@media (max-width: 768px){
    .related-news-parent-container {
        padding: 15px;
    }

    .related-news-container{
        width: 200px;
    }

    .sub-featured-news-content .sub-featured-news-heading {
        font-size: 1.1em;
    }

    .recent-news-content {
        margin-top: 15px;
    }
    .recent-img {
        height: 200px !important;
    }
    
}

@media (max-width: 520px){
    .default-padding {
        padding: 0 39px;
    }
    
    .featured-news-content{
        padding: 20px;
    }
    .news-heading{
        font-size: 1.3em  !important;
    }
    .news-descriptions{
        font-size: 1.1em !important;
    }

    .related-news-content, .related-news-heading, .recent-news-heading {
        font-size: 1em !important;
    }
}